﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.maincol_w_right .cont,.maincol_w_left .cont {
float:left;
width:722px
}


.cont {
padding:0 0 10px
}


.cont li {
display:inline;
margin:0 10px 0 0
}


.maincol .cont {
float:left;
width:512px
}


.rightcol,.maincol_w_right .cont {
margin:0 0 0 10px
}


	
	#section-home .section1.one_third,
	#section-home .section2.one_third {
		margin-bottom: 60px;
	}

p.border-top {
	border-top: 1px solid #eee;
	margin-top: 10px;
	padding-top: 10px;
}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
.panel-title{margin-top:0;margin-bottom:0;font-size:16px}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.box {
	border-width: 4px 1px 1px 1px;
	border-style: solid;
	border-color: #bbc3ce;
	background: #f9f7f4;
}

.box .padding {
	padding: 12px;
}

.box-simple {
	border: 1px solid #bbc3ce;
	background: #f9f7f4;
	padding: 10px;
	overflow: hidden;
}

.box-tabs {
	overflow: hidden;
	height: 26px; 
}

.box-tabs a:hover {
	text-decoration: none;
}

.box-tabs li {
	float: left;
	padding: 2px 10px;
	margin: 0 5px 0 0;
	display: block;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #bbc3ce;
	font-weight: bold;
	color: #255f71;
	cursor: pointer;
}

.box-tabs .active {
	background: #f9f7f4;
	color: #30302D;
	cursor: default;
}

.first_logo{margin:0 auto;padding-bottom:5px;border-bottom:1px solid #49a627;height:32px;}

#container-newintro {
	display: flex;
	x-justify-content: space-around !important;
	x-align-items: stretch !important;
	max-width: 100%;
}

.sub-menu {
    background: white;
}

.sub-menu li {
    padding: 0 !important;
}

.sub-menu li a{
    padding: 15px !important;
}

	.sub-menu a {
		padding: 0 !important;
		border: none !important;
	}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

#footer .social li.twitter a:hover {
  background-color: #00abdc;
}

#footer .social li.twitter a:hover * {
  color:#fff !important;
}
.view .progress-disabled{float:none;}
.view-apartment-loan-rates{font-size:14px;}
.view-display-id-block_9,.view-display-id-block_3 th{font-size:12px;}
.view-commercial-loan-blog  a:visited{text-decoration:none;color:black;}
.view-commercial-construction-loan-rates{border:1px solid black;}
.view-commercial-construction-loan-rates table{margin:0;}
.view-commercial-construction-loan-rates .view-header{padding:0px 10px 5px 10px;font-size:18px;}
.view-id-commercial_construction_loan_rates table td{padding:5px !important;}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}

.bl_left{ float: left;  width: 254px;}
.et_pb_module{max-width:100%}

#content_box {
    float: left;
    width: 100%;
}

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}

.header-search-wrap #td-header-search-button-mob {
    display: none !important;
}

.copyright{margin-left:-6px;}

.copyright span{font-size:14px; line-height:14px; font-weight:700; color:#8fc643; text-transform:uppercase; display:inline-block; vertical-align:middle; padding:0 6px;}

.copyright span:not(:first-child){border-left:2px solid #8fc643; margin-left:-3px;}

.copyright a:hover{text-decoration:underline;}
#qodef-particles .qodef-p-content{position:relative;margin:0 auto;width:1100px;display:inline-block;vertical-align:middle}
#qodef-particles.fixed .qodef-p-content,#qodef-particles.fullscreen .qodef-p-content{position:absolute;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}
.row{margin-right:-15px;margin-left:-15px}


.person-list-content .row {
    margin-bottom: 20px;
}


.form-standard .row {
    min-height: 34px;
}


#wrapper03 {
	width:930px;
	margin:0 auto;
	padding:15px 10px;
}


small,
.small {
  font-size: 80%;
  font-weight: 400;
}

.small {
	font-size: 14px;
}


#callus {
    position: fixed;
    bottom: 10px;
    left: 10px;
    box-shadow: 0 0 20px green;
    border-radius: 50%;
    z-index: 9999;
}


#callus img {
    animation-duration: 1s;
    animation-name: callus;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}


.row {
    margin-right: -15px;
    margin-left: -15px;
}

	.menu-link:before { font-family: "dashicons"; font-size:32px; line-height:0em; position:relative; top:12px; content: "\f333"; }

.pull-left {
  float: left !important;
}

.fa.pull-left {
  margin-right: .3em;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.pager li.first,.pager li.first a,.pager li.first a:hover{border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;}
.awards-menu ul.menu li.first a,.awards-menu ul.menu li:first-child a{margin-left:-5px;}
.section-content nav ul.menu li.first a{border-left:none;padding-left:0;}
.section-content .pager li.first,.section-content .pager li.first a,.section-content .pager li.first a:hover{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.page-node-557 div.corporate-logo{display:none}
.corporate-logo{display:none}


.pswp__counter, .pswp__share-modal {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none; }


.pswp__counter {
  position: absolute;
  left: 0;
  top: 0;
  height: 44px;
  font-size: 13px;
  line-height: 44px;
  color: #FFF;
  opacity: 0.75;
  padding: 0 10px; }


.pswp__ui--one-slide .pswp__button--arrow--left, .pswp__ui--one-slide .pswp__button--arrow--right, .pswp__ui--one-slide .pswp__counter {
  display: none; }
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.rle_property_infobox_details_footer{
	float:left;
	width:100%;
	text-transform:capitalize;
}

.rle_property_infobox_details_footer p{
	float:left;
	width:140px;
	color:#666666;
}

.rle_property_infobox_details_footer ul{
    float: left;
    width: calc(100% - 140px);
	margin:0px;
	padding:0px;
}

.rle_property_infobox_details_footer ul li{
	list-style:none;
	float:left;
	width:auto;
	margin-right:10px;
	color:#666666;
}

.rle_property_infobox_details_footer ul li i{
	margin-right:3px;
	color:#B72685;
}
#block-b3t5a90403960d14{min-height:30px}
#whitewrap #block-b3t5a90403960d14 *{text-align:center}
.block.gigya-actions{white-space:nowrap}
.block.gigya-actions .see-widget{text-align:right}
.gigya-actions .see-widget button,.gigya-actions .see-widget .see-user{background-color:#fff;color:#000;cursor:pointer;line-height:1;padding:.5em;font-family:Oswald;font-size:13px;font-weight:normal}
.gigya-actions button.gigya-logout-button,.gigya-actions button.gigya-logout-button:hover{background-color:#686868;color:#fff}
.gigya-actions button.gigya-logout-button:hover{background-color:#b22e2e}


.news-list-box .news-posts-box {
	display: none;
	margin-top: 36px;
}


.news-list-box .news-posts-box.active {
	display: block;
}


.archive .news-posts-box {
	margin-top: 36px;
	padding-bottom: 61px;
}
.prk_shortcode-title{-webkit-backface-visibility:hidden}
.prk_shortcode-title h1{padding:5px 3px;line-height:1em}
.prk_shortcode-title .simple_line{margin-top:20px;margin-bottom:16px}
.prk_shortcode-title .simple_line.thicker.above{margin-bottom:12px;margin-top:0px}
.prk_shortcode-title h3,.prk_shortcode-title h4,.prk_shortcode-title h5{font-weight:700}
.prk_shortcode-title.verve_left_align .simple_line{margin-left:0px}
.btn-default .badge{color:#fff;background-color:#333}
.btn-primary .badge{color:#337ab7;background-color:#fff}
.btn-success .badge{color:#5cb85c;background-color:#fff}
.btn-info .badge{color:#5bc0de;background-color:#fff}
.btn-warning .badge{color:#f0ad4e;background-color:#fff}
.btn-danger .badge{color:#d9534f;background-color:#fff}
.badge{display:inline-block;min-width:10px;padding:3px 7px;font-size:12px;font-weight:700;color:#fff;line-height:1;vertical-align:middle;white-space:nowrap;text-align:center;background-color:#777;border-radius:10px}
.badge:empty{display:none}
.btn .badge{position:relative;top:-1px}
a.badge:hover,a.badge:focus{color:#fff;text-decoration:none;cursor:pointer}
section.af-footer-new ul li p.badge img{width:80px}
.fusion-blog-shortcode-1 .fusion-posts-container{margin-left: -20px !important; margin-right:-20px !important;}


.image-grid .large-panel-left, .image-grid .large-panel-right {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

div.header-contact{float:right;width:400px}



.et_pb_blurb_container h4 {
    font-size: 35px;
    font-weight: 100;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}
.inner-wrap{position:relative;width:100%;-webkit-transition:-webkit-transform 500ms ease;transition:-webkit-transform 500ms ease;transition:transform 500ms ease;transition:transform 500ms ease, -webkit-transform 500ms ease}
.inner-wrap:before,.inner-wrap:after{content:" ";display:table}
.inner-wrap:after{clear:both}

.blog-wrap {
	height: 466px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 8px;
}


.tabs .nav-tabs {
  text-align: center;
  border-bottom: 0;
  margin-bottom: 20px;
}


.tabs .nav-tabs li:not(:last-child) {
  margin-right: 10px;
}


.tabs .nav-tabs li a {
  text-transform: capitalize;
  font-size: 20px;
  padding: 10px 25px;
  font-weight: 600;
  color: #4d4d4d;
  font-family: "Source Sans Pro", sans-serif;
  border: 2px solid #48bdc5;
  border-radius: 0;
  transition: all .3s ease;
}


.tabs .nav-tabs li a:hover {
  background: #48bdc5;
  color: #fff;
  border: 2px solid #48bdc5;
}


.tabs .nav-tabs li.active a {
  color: #fff;
  background: #48bdc5;
  border: 2px solid #48bdc5;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.header .hea_nav .last{margin:0;}

.header .hea_nav li .selects .last{padding-right:0;position:relative;top:0;}

.header .hea_nav li .selects .last dl dd a,
.header .hea_nav li .selects .last dl dd a:hover{color:#DA251C;text-decoration:underline; float:left; padding-right:25px;}

.footer .footer_t .foot1 .last{margin-right:0;}

.semicircle .last{margin:0;}

.semic .semic_right .mic_linian dd .last{padding-bottom:0px;}


.semic .semic_right .wall_v .tabel .last{padding:0;}

.semic .semic_right .panyul .last{margin:0;}

.semic .semic_right .jourul .last{margin:0;}

.semic .semic_right .headquarters .ers_small .last{background:none;padding:0;margin:0;}

.semic .semic_right .anagemet .last{margin-right:0;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}





.block-logo {margin-top: 24px; margin-bottom: 60px;}

.azs .block-logo {margin-top: 16px; margin-bottom: 53px;}
#tabber .inside li div.info {display:table;top:0 !important ;margin:0 !important ;padding:0 !important ;}
#tabber .inside li div.info .entry-title {margin-bottom:0;}


.rzero {
padding-top: 0px!important;
padding-bottom: 0px!important;
}

	#menuBuilder #nav ul li a span.icon_menu_handle, #menuBuilder .nav-button i.icon_menu_handle { background-repeat: no-repeat; height: 100%; position: absolute ; left: 0; top: 0; width: 100%; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.uabb-infobox-content .uabb-infobox-text p:last-of-type {margin-bottom: 0;}
.uabb-infobox-content .uabb-infobox-text p {padding: 0 0 10px 0;}
.fl-builder-content .uabb-infobox-text h1,.fl-builder-content .uabb-infobox-text h2,.fl-builder-content .uabb-infobox-text h3,.fl-builder-content .uabb-infobox-text h4,.fl-builder-content .uabb-infobox-text h5,.fl-builder-content .uabb-infobox-text h6 {margin: 0;}
.fl-builder-content .fl-node-5b46582a5fa04 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fa04 .uabb-infobox-text {color: #d4d4d4;}
.fl-builder-content .fl-node-5b46582a5fa77 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fa77 .uabb-infobox-text {color: #d4d4d4;}
.fl-builder-content .fl-node-5b46582a5fae9 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fae9 .uabb-infobox-text {color: #d4d4d4;}

  .form-inline .input-group .input-group-addon,
  .form-inline .input-group .input-group-btn,
  .form-inline .input-group .form-control {
    width: auto;
  }


.input-group-addon,
.input-group-btn,
.input-group .form-control {
  display: table-cell;
}


.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 0;
}


.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}


.input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
}
.img-circle{border-radius:50%}

.gdlr-core-title-item .gdlr-core-title-item-title-wrap{ position: relative; }

.gdlr-core-title-item-caption-right .gdlr-core-title-item-title-wrap{ float: left; margin-right: 30px; }
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}

	.site-branding {
		margin-bottom: 15px;
	}

	.site-branding,
	.btn-menu {
		text-align: center;
		width: 100%;
	}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
#privacy-policy{text-align:center}
#privacy-policy a{text-decoration:none;font-family:"Neutraface Book";font-size:14px;font-size:1.4rem;color:#D6D6D4;line-height:1}
#privacy-policy a:hover{color:#7F9F9B}
.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}

#site-description {
	color: #333;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 0.4em;
	line-height: 19px;
	margin: 0;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
}

.has-header-video #site-title a,
.has-header-video #site-description {
    color: #fff;
}

.blog_zone .subtext{color:white;font-size:13px;color:#c5c5c5;margin:3px 0;}
.gradient a .boton-whatsaap{border:2px solid #819ff7;width:40%;padding:.5em;border-radius:15px;margin-top:2em;margin-left:3em;background:#819ff7;display:flex;justify-content:center;align-items:center;text-decoration:none}
.gradient a .boton-whatsaap h2{font-size:1.5em;color:#fff;font-weight:800}
.gradient a .boton-whatsaap span{font-size:2em;color:green;position:relative;bottom:.1em;margin-left:.5em;font-weight:800}

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}



.show-in-mob {
  display: none;
}


.mobban, .show-in-mob {
  display: none;
}

.home-header-title1 {font-size: 38px;font-weight: 700;}
.float-left{float:left!important}

#wrapper #signature { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #F7F7F7; text-align: center; width: 100%; margin: 0 auto; padding: 10px 0; overflow: hidden; display: block; }

#wrapper #signature:before, #wrapper #signature:after { content: ""; display: table; }

#wrapper #signature:after { clear: both; }

.lt-ie9 #wrapper #signature { text-align: center; float: none; max-width: 960px; }

#wrapper #signature a { text-decoration: underline; }

.lt-ie9 #wrapper #signature a:hover { text-decoration: none; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.wrap,.wrapper{margin:0px auto;position:relative;}

.wrap{padding:0px 30px;}

.section#top-line .wrap{display:flex;justify-content:space-between;align-items:center;font-size-adjust:0.41;height:25px;}

.section#top-line .wrap *{line-height:25px;background-color:#000000;}

.section#top-line .wrap a{color:#FFFFFF;text-decoration:none;}

header .wrap{display:flex !important;align-items:center;justify-content:space-between;}

	
	
	footer .wrap,footer .wrapper{padding:0px 15px;}
.threecol .col2,.threecol .col3{max-width:94%;margin:0 auto}
.col2,.col3,.threecol article{float:left;position:relative;padding:0 0 1em;overflow:hidden}
.threecol .col3{width:21%;left:85%}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.list_2 li .clear { display:none; }
.main-footer .main-footer__nav.jobfooter .mainrow{border-top:1px solid #cccccc;width:100%}
.main-footer .main-footer__nav .mainrow{float:left;width:100%;border-bottom:1px solid #cccccc}


div#todo {
  
  min-height: 100vh;
  
  margin-bottom: -60px;
}

    .image_aquahotel {
        width: 100%;
        position: relative;
    }
.vce-main-content{float:left;width:840px;padding:15px 30px 0 0}
.vce-sid-left .vce-main-content{float:right;padding:15px 0 15px 30px}
.vce-sid-none .vce-main-content{padding:15px 0 0}
.error404 .vce-main-content,.vce-sid-none .vce-main-content{width:100%}
.vce-main-content .meta-media .mejs-container{background:0 0;position:absolute;width:100%!important;bottom:0;height:100%!important;left:0}
.vce-main-content .mejs-container .mejs-controls,.vce-main-content .mejs-controls .mejs-volume-button .mejs-volume-slider{background:rgba(0,0,0,.5)}
.vce-main-content .mejs-controls .mejs-button button:focus{outline:0}
.vce-main-content .mejs-container .mejs-controls{height:100px}

#splash {

width:100%;
height: 400px;


}


#splash img.splash {


    margin: auto;
    min-height: 100%;
    min-width: 100%;

    
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;

}


.mobile {

display:none;

}


.footer-big-contacts {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}


.footer-big-contacts span {
	display: block;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	color: #888;
	letter-spacing: 2px;
}




.dark .footer-big-contacts { color: rgba(255,255,255,0.8); }
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__bg,.pswp__share-modal{will-change:opacity;-webkit-backface-visibility:hidden}
.pswp__bg{left:0;top:0;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0)}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}

.burger-container:hover{
    width: 260px;
    height: 40px;
    background-color: rgba(255,255,255,0.2);

}

.burger-container{
    padding-left: 34px;
}


.subtitlu
{
font-family:"Arial Narrow";
font-size:18px;
color:#519FD7;
padding-left:3px;
}


.clr {
clear:both;
overflow:hidden;
font-size:0;
line-height:0
}


.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 48px;
	right: 0;
	width: 100%;
	z-index: 2;
}


	.search-box-wrapper,
	.featured-content {
		padding-left: 222px;
	}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}


.video-color-overlay{width:100%; height:100%; opacity:0; position:absolute!important; -webkit-backface-visibility:hidden;  top:0;  left:0;  padding-bottom:0px!important;  z-index:3}



#contentright{
width:686px;
height:auto;
float:left;
margin:0 0 0 0px;
padding:0 0 0 18px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}


.marketing-slider {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%; }

  .marketing-slider:last-child {
    margin-right: 0; }

  .marketing-slider .arrows path {
    fill: rgba(0, 0, 0, 0.8); }

  .marketing-slider .wrap {
    max-width: 100%; }

  .marketing-slider .container {
    min-height: 250px;
    height: 45vh;
    border-radius: 0px;
    box-shadow: 0 0px 6px 0 transparent, 0 0px 0px 0 transparent !important; }


.section--partners {
    padding: 60px 0;
    background-color: #fff
}


.section--partners .section__title {
    font-size: 29px;
    font-weight: 300;
    text-transform: uppercase;
    color: #373836;
    margin: 0
}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-2{width:16.66666667%;}
.row_top .col-md-2{padding-left:0px;padding-right:0px;}
img.ad-pic{width:1180px;transition:all .5s ease}
img.ad-pic:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19)}


	#header-outer[data-mobile-fixed="1"],
	#header-outer[data-permanent-transparent="1"][data-mobile-fixed="1"],
	#mobile-menu[data-mobile-fixed="1"] {
		position: fixed!important;
	}


	#mobile-menu[data-mobile-fixed="1"] {
		width:100%;
		top: 58px;
		left: 0;
	}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}


#product-loop-wrap .columns .product-preview-image-div { display: block; clear: both; opacity: 1; 
  	-webkit-transform: translate3d(0, 0, 0);  
	-webkit-transition-duration: .2s; 
	-moz-transition-duration: .2s; 
	-o-transition-duration: .2s; 
	-khtml-transition-duration: .2s; 
	transition-duration: .2s; 
}

#product-loop-wrap .columns:hover .product-preview-image-div { opacity: .07; display: block; clear: both; }


.blog-container.blog-2-col .row {
  margin-left: -20px;
  margin-right: -20px;
}

#share-modal
 .modal-contact-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

#share-modal
 .modal-contact-form .row [class^="col-"],
#share-modal
 .modal-contact-form .row [class*="col-"] {
  padding: 0 10px;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.homepage{background-color:#ededed}
.homepage .corner-grey{border-color:transparent transparent #ededed transparent}
.homepage .collapsing-headline{display:none}
.homepage .slider{margin:2em 0 .5em;overflow:hidden}
.homepage .slider img{width:100%}
.homepage .dots-container{text-align:center;margin-bottom:1em;margin-top:1em}
.homepage .owl-stage-outer{overflow:visible}
.homepage .owl-item img{width:100%;padding:0 15px}
.homepage .owl-item .corner-grey{padding-right:15px}
.homepage .owl-dots{margin-bottom:-20px}
.homepage .owl-dot{display:inline-block}
.homepage .owl-dot.active span{background:#636363;opacity:1}
.homepage .owl-dot span{background:none repeat scroll 0 0 #868686;border-radius:20px;display:block;height:12px;margin:0 7px;opacity:.5;width:12px}

.panels-flexible-1171 .panels-flexible-region{padding:0;}
.panels-flexible-1171 .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-1171 .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-1171 .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-1171-center{float:left;width:99.0000%;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}


#principal {
	position:relative;
	width:1000px;
	left:50%;
	margin-left:-500px;
}
.list-unstyled{padding-left:0;list-style:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.share .items a:first-child .item{margin-left:0}
.share .items .item{position:relative;width:32px;height:32px;background:red;display:inline-block;color:transparent;border-radius:50%;margin-left:5px}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
.gallery{float:left;width:100%}

.social-feed .icon-twitter.invert:before,.social-media .icon-twitter.invert:before{content:"\e613"}

.invert .icon-twitter:before {
  content: "\e613";
}

.icon-twitter:before {
  content: "\e622";
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

#wrapper #_the_logo, .share_icons-wrap {
  margin: 0 auto !important;
  max-width: 106rem !important;
}


body:not(.isMobile) #wrapper .page_title, #the_header, #the_footer, #container .full_width_content {
    max-width: 100% !important;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.footerlogo-box {

float:right;
max-width:150px;
text-align:right;
color:#fff;

}


.footerlogo {
  float:right;
  position: relative;
  display:block;
  max-width:150px;
  height:auto;
  top: -10px;
}


.footerlogo img {
  width:100px;
  margin-top: 10px;
  display:inline-block;

}
